.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.rma-italic {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
}
.rma-mute {
  color: #999;
  font-size: 11px;
}
.rma-view div.fieldset,
.rma-new-step2 div.fieldset {

  margin: 22px 0px;
}
.rma-view .rma__customer-option,
.rma-new-step2 .rma__customer-option {
  margin-bottom: 1rem;
}
.rma-view .rma__customer-option label,
.rma-new-step2 .rma__customer-option label {
  width: 100%;
}
.rma-view .rma__customer-option select,
.rma-new-step2 .rma__customer-option select {
  width: 100%;
}
.rma-history div.fieldset {
  padding: 5px 10px;
  margin: 10px 0px;
  border-radius: 0px 5px 5px 0px;
  font-size: 13px;
}
.rma-history div.fieldset h2.legend {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
  font-weight: bold;
  font-size: 14px;
}
.rma-history div.fieldset.user {
  border: 1px solid #8eb589;
  border-left: 5px solid #8eb589;
  background-color: #fefffe;
  background-image: -moz-linear-gradient(top, #fdfffd, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfffd), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #fdfffd, #ffffff);
  background-image: -o-linear-gradient(top, #fdfffd, #ffffff);
  background-image: linear-gradient(to bottom, #fdfffd, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdfffd', endColorstr='#ffffffff', GradientType=0);
}
.rma-history div.fieldset.customer {
  border: 1px solid #9cb4c5;
  border-left: 5px solid #9cb4c5;
  background-color: #fcfdff;
  background-image: -moz-linear-gradient(top, #fafcff, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafcff), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #fafcff, #ffffff);
  background-image: -o-linear-gradient(top, #fafcff, #ffffff);
  background-image: linear-gradient(to bottom, #fafcff, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffafcff', endColorstr='#ffffffff', GradientType=0);
}
.rma-confirmation-form {
  border: solid 1px #cccccc;
  background: #fff;
  position: fixed;
  top: 100px;
  left: 50%;
  margin-left: -215px;
  width: 630px;
  padding: 20px;
  z-index: 1001;
}
.rma-confirmation-form .close {

  width: 45px;
  float: right;
  display: block;
  color: #636363;
  text-decoration: none;
  font-weight: normal;
  font-size: 30px;
  position: absolute;
  top: -8px;
  right: -14px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  cursor: pointer;
}
.rma-confirmation-form h2 {
    font-family: lato;
    font-weight: 500;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}
.rma-confirmation-form .buttons {
  text-align: center;
  margin-bottom: 0px !important;
}
.rma-confirmation-form-overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100000px;
  height: 100000px;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1000;
}
.rma-items .rma-one-item {
  *zoom: 1;
  margin-bottom: 10px;
}
.rma-items .rma-one-item:before,
.rma-items .rma-one-item:after {
  display: table;
  content: "";
  line-height: 0;
}
.rma-items .rma-one-item:after {
  clear: both;
}
.rma-items .rma-one-item .item-description {
  width: 50%;
  float: left;
  border-right: 1px solid #ededed;
}
.rma-items .rma-one-item .item-description b {
  margin-left: 20px;
}
.rma-items .rma-one-item .item-description img {
  width: 150px;
  float: left;
  margin-left: 10px;
}
.rma-items .rma-one-item .item-description input {
  float: left;
}
.rma-items .rma-one-item .item-options {
  border-left: 1px solid #ededed;
  margin-left: -1px;
  padding-left: 20px;
  width: 50%;
  float: left;
}
.rma-items .rma-one-item .item-options > div {
  margin-bottom: 8px;
  position: relative;
}
.rma-items .rma-one-item .item-options > div label {
  width: 150px;
}
.rma-items .rma-one-item .item-options > div label em {
  color: #df280a;
}
.rma-items .rma-one-item .item-options > div .total-qty {
  position: absolute;
  left: 200px;
  top: 1px;
}
.rma-items .rma-one-item .item-options > div .validate-rma-quantity {
  font-size: 13px;
  text-align: center;
}
/* ACCORDION
*******************************************************************************/
dl.accordion .grid {
  margin-bottom: 0;
}
dl.accordion dt {
  background: #6f8992;
  padding: 2px 10px;
  margin-top: 1px;
}
dl.accordion dt a {
  background: url(/skin/adminhtml/default/default/images/entry_edit_head_arrow_down.gif) 100% 50% no-repeat;
  color: #fff;
  display: block;
  font-weight: bold;
  text-decoration: none;
}
dl.accordion dt a:hover {
  color: #fff;
  text-decoration: none;
}
dl.accordion dt.open a {
  background: url(/skin/adminhtml/default/default/images/entry_edit_head_arrow_up.gif) 100% 50% no-repeat;
}
dl.accordion dd {
  display: none;
}
dl.accordion dd.open {
  display: block;
}
.entry-edit .entry-edit-head {
  background: #6f8992;
  padding: 2px 10px;
}
.entry-edit fieldset.collapseable {
  margin-bottom: 10px;
}
div.collapseable {
  margin-top: 1px;
}
div.collapseable a:hover {
  color: #fff;
  text-decoration: none;
}
table.collapseable th a {
  background: url(/skin/adminhtml/default/default/images/entry_edit_head_arrow_down.gif) 100% 50% no-repeat;
  color: #fff;
  display: block;
  font-weight: bold;
  text-decoration: none;
  min-width: 20px;
}
table.open th a {
  background: url(/skin/adminhtml/default/default/images/entry_edit_head_arrow_up.gif) 100% 50% no-repeat;
}
div.disabled {
  background: #c6cbc9 !important;
}
div.disabled a {
  color: #f6f6f6 !important;
}

img.accordion-button {
  float: right;
  margin-top: 1px;
  margin-right: 5px;
}
.form-list select.form-list-select-fix,
.form-list input[type=number] {
  width: inherit;
}
.form-list #add_new_offline_order {
  text-align: right;
  margin: 20px 0px;
}
.go-step2 {
  float: right;
}
.add-other-manual-order {
  float: left;
}
.rma__order-offline-item {
  *zoom: 1;
  border-bottom: 1px solid #eee;
  margin: 0.5rem 0;
  padding: 1rem;
  background: #f4f4f4;
}
.rma__order-offline-item:before,
.rma__order-offline-item:after {
  display: table;
  content: "";
  line-height: 0;
}
.rma__order-offline-item:after {
  clear: both;
}
.rma__order-offline-item .field.name-itemname,
.rma__order-offline-item .field.name-itemqty,
.rma__order-offline-item .field.name-remove {
  float: left;
}
.rma__order-offline-item .field.name-itemname input[type="text"],
.rma__order-offline-item .field.name-itemqty input[type="text"],
.rma__order-offline-item .field.name-remove input[type="text"],
.rma__order-offline-item .field.name-itemname input[type="number"],
.rma__order-offline-item .field.name-itemqty input[type="number"],
.rma__order-offline-item .field.name-remove input[type="number"] {
  width: 100%;
}
.rma__order-offline-item .field.name-itemname {
  width: 60%;
}
.rma__order-offline-item .field.name-itemqty {
  width: 20%;
  margin-left: 5%;
}
.rma__order-offline-item .field.name-remove {
  width: 14%;
  margin-left: 1%;
  text-align: right;
}
.rma__order-offline-item .field.name-remove button {
  margin-top: 20px;
}
.rma__order-offline {
  margin-bottom: 3rem;
}
.rma__order-offline > .field {
  position: relative;
  *zoom: 1;
}
.rma__order-offline > .field:before,
.rma__order-offline > .field:after {
  display: table;
  content: "";
  line-height: 0;
}
.rma__order-offline > .field:after {
  clear: both;
}
.rma__order-offline > .field .input-box {
  width: 50%;
}
.rma__order-offline > .field .input-box input {
  width: 100%;
}
.rma__order-offline > .field button {
  position: absolute;
  right: 0;
  top: 20px;
}
.rma__guest-gift {
  *zoom: 1;
  margin-bottom: 15px;
}
.rma__guest-gift:before,
.rma__guest-gift:after {
  display: table;
  content: "";
  line-height: 0;
}
.rma__guest-gift:after {
  clear: both;
}
.rma__guest-gift .is-gift {
  float: right;
}
.rma__guest-gift .is-gift label {
  margin-left: 5px;
}
.rma__guest-gift .fieldset {
  *zoom: 1;
}
.rma__guest-gift .fieldset:before,
.rma__guest-gift .fieldset:after {
  display: table;
  content: "";
  line-height: 0;
}
.rma__guest-gift .fieldset:after {
  clear: both;
}
.rma__guest-gift .fieldset .wide {
  padding: 0 1%;
  width: 50%;
  float: left;
}
.rma__guest-gift .fieldset .wide input {
  width: 100%;
}

.remove-text-transformation {
  text-transform: none !important;
}

.UI-ORDER-BLOCK.data-table th {
  white-space: normal;
}

.UI-ORDER-BLOCK.data-table th.order-status-aling-center {
  text-align: center;

}

/*--custom-css-RMA--*/
.button.active.focus, .button.active:focus, .button.active:hover, .button:active.focus, .button:active:focus, .button:active:hover{
    color: #fff;
    background-color: #764c81;
    border-color: transparent;
}
.button.focus, .button:focus, .button:hover {
    color: #fff;
    background-color: #8a5a97;
    text-decoration: none;
}
.button, .button-danger.active, .button-danger:active, .button-default.active, .button-default:active, .button-info.active, .button-info:active, .button.active, .button:active, .button-success.active, .button-success:active, .button-warning.active, .button-warning:active, .form-control, .open>.button-danger.dropdown-toggle, .open>.button-default.dropdown-toggle, .open>.button-info.dropdown-toggle, .open>.button.dropdown-toggle, .open>.button-success.dropdown-toggle, .open>.button-warning.dropdown-toggle {
    background-image: none;
}
.button {
    color: #fff;
    background-color: #A276AE;
    border-color: transparent;
}
.button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 5px 12px;
    font-size: 15px;
    line-height: 1.42857;
    border-radius: 8px;
    -moz-user-select: none;
    user-select: none;
     margin: 4px;
}

/*---MY RETURNS--*/
.rma-no-returns{
    padding: 32px;
    text-align: center;
    border-color: #eaeaea;
    background-color: #fdfdfd;
    border: 1px solid #eaeaea;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: none;
    color: #7B7B7B;
}
#rma-table tbody{  
  padding: 32px;
    /*text-align: center;*/
    /*border-color: #eaeaea;*/
    /*background-color: #fdfdfd;*/
    /*border: 1px solid #eaeaea;*/
    border-radius: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: none;
    color: #7B7B7B;  
}
#rma-table thead th {
  padding: 8px 12px;
}
#rma-table tbody tr td{
padding: 32px 8px;
border-right: 1px solid #ddd;
}
.rma-rma-index .rmo-content .toolbar .pager {
margin: 0px 5px;
}

.rma-rma-index .rmo-content .toolbar {
    float: right;
    display: inline-block;
}

.rma-rma-index .bottom-toolbar .toolbar {
    float: none !important;
    display: block !important;
}

.rma-rma-index .rmo-content .toolbar .pager p.amount,.rmo-content .toolbar .pager div.limiter{
    display: inline-block;
    padding: 4px 10px;
}
.rma-rma-index .rmo-content .toolbar .pager select{
  /* width: 100%; */
   height: 33px;
   /* padding: 5px 12px; */
   background-color: #fff;
   border: 1px solid #e1e1e1;
   border-radius: 6px;
   -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
   -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
   transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#rma-table tbody tr td.last a{
    background: #D2C0DA;
    color: #895C95;
    padding: 12px 8px;
    border-radius: 10px;
    font-weight: bold;
}
#rma-table tbody tr td.last {
    padding: 32px 8px;
}

.rma-rma-index #rma-table tbody tr td {
    padding: 32px 8px;
    border-right: 1px solid #ddd;
    border-color: #eaeaea;
    background-color: #fdfdfd;
    border-top: 7px solid #F7F7F7;
}

.rma-rma-index .section-page .col-md-pull-4.col-md-8.col-sm-12 {
    border-bottom: 1px solid #ccc;
}

/*---v1--start-*/
.rma-rma-index .button.pull-left.rma-btn {
  font-size: 12px;
  text-transform: uppercase;
}

.rma-rma-index #rma-table th {
    text-transform: uppercase;
}

.rma-rma-index .page-title h1{
margin-bottom: 25px;
}
/*---v1-end--*/ 

/*---MY RETURNS-end-*/


 
/*---step-1--REQUEST NEW RETURN--*/
ul.form-list li {
    list-style: none;
}
#rma-form-validate .form-list{
  padding: 30px 0;
  margin-bottom: 21px;
  display: inline-block;
  width: 100%;
  /*border-color: #eaeaea;*/
  /*background-color: #fdfdfd;*/
  /*border: 1px solid #eaeaea;*/
  /*border-radius: 0;*/
  /*-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);*/
  /*box-shadow: none;  */
}
.UI-ORDER-BLOCK.data-table th {
    padding: 8px 4px;
    padding-left: 20px;
    font-weight: normal;
    border-top: 1px solid #ddd;
}
table.data-table{
    width: 100%;
    max-width: 100%;
    margin-bottom: 21px;
}

th.order-status-aling-center em {
    background-color: #8cc653;
    padding: .2em .6em .3em;
    font-size: 11.25px;
    color: #fff;
    font-weight: bold;
    border-radius: .25em;
    font-style: normal;
}
.page-title h1 {
    text-align: left;
    font-size: 23px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    margin-bottom: 12px;
}
h2#please-select-order {
    display: none;
}

.rma-rma-new-step1 .data-table tbody td{
      padding: 10px 1px 10px 2px; 
}
.rma-rma-new-step1 .data-table tbody td:first-child {
    padding: 8px 7px 5px 30px;
}
.rma-rma-new-step1 .UI-ORDER-BLOCK.data-table th {
    padding: 8px 4px;
    padding-left: 14px;
    font-weight: normal;
    /* border-top: 1px solid #ddd; */
    /*border-right: 1px solid #ddd;*/
    border-color: #eaeaea;
    background-color: #fdfdfd;
    border-top: 7px solid #F7F7F7;
}

/*---step1--v1---*/
.rma-rma-new-step1 .data-table tbody {
  background-color: #f2f2f2;
}

.rma-rma-new-step1 .checkbox.select-order-item.UI-SELECT-PRODUCT {
  margin-left: 20px;
}
 .rma-rma-new-step1 #rma-form-validate .data-table .order.collapsible th {
  border-right: 1px solid #eaeaea;
}

/*---step1--v1--end-*/

/*---step-1--REQUEST NEW RETURN-end-*/

/*---step-2--REQUEST NEW RETURN--*/
.rma-new-step2 .fieldset h2{
  font-size: 19px;
  font-style: italic;
  color: rgb(51, 51, 51);
  margin: 10px 0px;
}
.rma-new-step2 table th {
    text-transform: uppercase;
    padding: 10px 10px 0 0px;
}
.rma-new-step2 table tbody {
    padding: 32px;
    text-align: center;
    border-color: #eaeaea;
    background-color: #fdfdfd;
    border: 1px solid #eaeaea;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: none;
    color: #7B7B7B;
}

table.data-table select{
    /* width: 100%; */
   height: 33px;
   /* padding: 5px 12px; */
   background-color: #fff;
   border: 1px solid #e1e1e1;
   border-radius: 6px;
   -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
   -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
   transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;  
}

table.data-table select:focus{
  border-color: #F8BE77;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(248,190,119,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(248,190,119,.6);
}

.rma-new-step2 .data-table td {
    padding: 10px;
    text-align: left;
    /* border-right: 1px solid #ddd; */
    border-color: #eaeaea;
    background-color: #fdfdfd;
    border-top: 7px solid #F7F7F7;
}

.rma-new-step2 .data-table label {
    color: #333;
}
.rma-new-step2 input[type=file]::-webkit-file-upload-button {
  background: #A99F96; color: #fff; border-radius: 12px; padding: 9px;
  }

.rma-new-step2 input[type=file]::-ms-browse {
  background: #A99F96; color: #fff; border-radius: 12px; padding: 9px;
}


/*---step2--v1- start--*/
.rma-rma-new-step2 #rma-form-validate .form-list{

 background-color: unset;
 border: unset;
 padding:0px;
 
}

.rma-rma-new-step2 #rma-form-validate .fieldset .form-list .wide {
  float: left;
  width: 45%;
}

.rma-rma-new-step2 #rma-form-validate .form-list .wide:nth-child(2) {
  margin-left: 37px;
}


.rma-rma-new-step2 .form-list textarea {
    height: 200px;
    width: 100%;
}

.rma-rma-new-step2 #additional-information {
  font-style: normal;
  text-transform: uppercase;

}

.rma-rma-new-step2 .buttons-set {
  clear: both;
  padding-top: 20px;
}



.rma-new-step2 #my-orders-reason-table td {
  border-right: 1px solid #eaeaea;
}

.rma-new-step2 div.fieldset {
  margin: 0 !important;
}

.rma-new-step2 #my-orders-reason-table strong {
  color: #000;
}

.rma-new-step2 .buttons-set .button {
    text-transform: uppercase;
     padding: 8px 32px;
}
/*---step2--v1--end-*/


/*---step-2--REQUEST NEW RETURN--end--*/


/*---Success page--*/

.rma-rma-new-success .rma-view h1 span {
  color: #f8be77;
}

.rma-rma-new-success .section-page .container .col-md-pull-4.col-md-8.col-sm-12 {
  /*background-color: #fdfdfd;*/
}

.rma-rma-new-success .main-sec-rma {
    background-color: #fdfdfd;
    margin: 10px 0;
    padding: 5px;
}


.rma-rma-new-success .rma-view #request-information {
  color: #000;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
}


.rma_approved_status {
  font-style: normal;
  text-transform: uppercase;
}

.rma-rma-new-success #items-rma-request-for {
  display: none;
}


.rma-rma-new-success .rma-view div.fieldset:nth-child(3) {
   border-top: 1px solid #a89f96;
}

.rma-view .data-table {
    margin-top: 20px;
}

.rma-rma-new-success .rma-view #rma-table tr td {
    padding: 2px 9px;
}

.rma-rma-new-success .rma-table #rma-table th {
    font-size: 12px;
    font-weight: bolder;
    text-align: center;
    text-transform: uppercase;
}

.rma-rma-new-success #rma_submit {
  background-color: #ffb86a;
  font-size: 12px;
  padding: 6px 20px;
  text-transform: uppercase;
}

/*---Success page-end-*/


/*--Rma view page--v1---*/

.rma-rma-view .rma-view .page-title span {
  color: #dc8b30;
}

.rma-rma-view #request-information {
  color: #000;
  font-size: 23px;
  font-style: italic;
}

.rma-rma-view .rma-view #items-rma-request-for {
  display: none;
}

.rma-rma-view .rma-view .fieldset tr:nth-child(3) .rma-italic {
  font-style: normal;
  text-transform: uppercase;
}

.rma-rma-view .rma-view .fieldset .rma-italic {
  font-style: normal;
}

.rma-rma-view .rma-view #rma-table tbody{
border: medium none;
}

.rma-rma-view .rma-view #rma-table tbody tr td {
  border-right: 1px solid #ddd;
  padding: 0;
  text-align: center;
  vertical-align: top;
}

.rma-rma-view .rma-view #rma-table td:first-child {
  border: medium none;
}

.rma-rma-view .rma-view #rma-table td:last-child {
  border: medium none;
}


.rma-rma-view .rma-view #rma-table tr td a {
    color: #000;
    font-weight: bold;
}

.rma-rma-view .rma-view #rma-table thead th {
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
}


.rma-rma-view .rma-view thead {
  border-top: 1px solid #a89f96;
}

.rma-rma-view .rma-view #add-comment {
  font-size: 18px;
  text-transform: uppercase;
}

.rma-rma-view .rma-view .form-list {
  background-color: unset;
  border: unset;
  padding: 0;
}


.rma-rma-view .rma-view .fields {
    float: left;
    width: 45%;
}

.rma-rma-view .rma-view .fields:nth-child(2) {
  margin-left: 37px;
}

.rma-rma-view .rma-view .form-list textarea {
    height: 200px;
   
}

.rma-rma-view .rma-view #rma-form-validate .form-list {

  padding: 0;
 
}

.rma-rma-view .rma-view #rma-form-validate .button {
  
  padding: 5px 45px;

}

.rma-rma-view .after-approve{
  margin: 16px 4px;
}
.rma-rma-view .page-title{
display: inline-block;
}



/*---v2---*/
#rma-form-validate input[type=file]::-webkit-file-upload-button {
  background: #A99F96; color: #fff; border-radius: 12px; padding: 9px;
  }
#rma-form-validate input[type=file]{
    display: block;
    margin: 0 0 0px -4px;
}
#rma-form-validate  input[type=file]::-ms-browse {
  background: #A99F96; color: #fff; border-radius: 12px; padding: 9px;
}
.rma-rma-view .rma-view-section {
    background-color: #fdfdfd;
    padding: 4px 6px;
}
h2#rma-history {
    text-align: left;
    font-size: 23px;
    letter-spacing: 1px;
    font-weight: 500;
    margin-bottom: 12px;
}
/*--Rma view page--v1--end-*/


/*--Return Success page-v1-*/
.rma-rma-new-success .rma-view #rma-table tr td {
    padding: 2px 7px;
    vertical-align: top;
}

.rma-rma-new-success #rma-table thead th {
  font-size: 12.5px;
  text-transform: uppercase;
  padding: 8px 2px !important;
}

.rma-rma-new-success #rma-table tbody {

  border: medium none;

}

.rma-rma-new-success #rma-table td:first-child {
  border: none;
}

.rma-rma-new-success #rma-table td:last-child {
  border: medium none;
}


.rma-rma-new-success #rma-table .rma-italic {
  font-style: normal;
}

.rma-rma-new-success .rma-view .fieldset table tbody tr table {
  width: 50% !important;
}
.rma-rma-new-success .buttons-set .button:hover {
  opacity: 0.8;
}
/*--Return Success page-end-v1-*/


/*--Step-1--v1--*/
 .rma-rma-new-step1 #rma-form-validate .order.collapsible th:nth-child(2) {
  color: #40b9f2;
  font-size: 17px;
  font-weight: bold;
}
/*--Step-1--v1--*/



 /*---guest--page-v1-end-*/
 
.rma-guest-guest .section-page .container .col-md-pull-4.col-md-8.col-sm-12 {
  background: #fff none repeat scroll 0 0;
}

.rma-guest-guest .section-page .container .col-md-pull-4.col-md-8.col-sm-12 > p {
  font-size: 17px;
  font-style: italic;
  margin: 0;
}

.rma-guest-guest .section-page .container .col-md-pull-4.col-md-8.col-sm-12 #rma-form-validate .fieldset {
  padding-bottom: 30px;
}

.rma-guest-guest .section-page .container .col-md-pull-4.col-md-8.col-sm-12 #rma-form-validate .button {
  background: #ffb86a none repeat scroll 0 0;
  padding: 8px 60px;
}

.rma-guest-guest .section-page .container .col-md-pull-4.col-md-8.col-sm-12 #rma-form-validate .fieldset .form-list .input-box {
  margin-bottom: 10px;
}
.rma-guest-guest .section-page .container .col-md-pull-4.col-md-8.col-sm-12 #rma-form-validate .fieldset .form-list {
  padding: 30px 0 0;
 }
 /*---guest--page-v1-end-*/


/*--check-box-start--*/

p.check_box label { float: left; margin-right: 5px; }
p.check_box input[type=checkbox] { display: none; }
p.check_box input[type=checkbox] + label { background: url(/skin/frontend/rmo2016/default/images/2.png) no-repeat; height: 32px; width: 38px; display: inline-block; padding: 0 0 0 0px; }
p.check_box input[type=checkbox]:checked + label { background: url(/skin/frontend/rmo2016/default/images/1.png) no-repeat; height: 32px; width: 38px; display: inline-block; padding: 0 0 0 0px; }
p.rowimgcall {background: url(/skin/frontend/rmo2016/default/images/1.png);}
p.check_box input[type=checkbox]:disabled+label{cursor:not-allowed;}
p.check_box input[type=checkbox] + label{cursor: pointer;}
/*--check-box--end--*/



/*----guest view page--*/


.rma-guest-view .rma-view .page-title span {
  color: #dc8b30;
}

.rma-guest-view #request-information {
  color: #000;
  font-size: 23px;
  font-style: italic;
}

.rma-guest-view .rma-view #items-rma-request-for {
  display: none;
}

.rma-guest-view .rma-view .fieldset tr:nth-child(3) .rma-italic {
  font-style: normal;
  text-transform: uppercase;
}

.rma-guest-view .rma-view .fieldset .rma-italic {
  font-style: normal;
}

.rma-guest-view .rma-view #rma-table tbody{
border: medium none;
}

.rma-guest-view .rma-view #rma-table tbody tr td {
  border-right: 1px solid #ddd;
  padding: 0;
  text-align: center;
  vertical-align: top;
}

.rma-guest-view .rma-view #rma-table td:first-child {
  border: medium none;
}

.rma-guest-view .rma-view #rma-table td:last-child {
  border: medium none;
}

.rma-guest-view .rma-view #rma-table tr td a {
    color: #000;
    font-weight: bold;
}

.rma-guest-view .rma-view #rma-table thead th {
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
}

.rma-guest-view .rma-view thead {
  border-top: 1px solid #a89f96;
}

.rma-guest-view .rma-view #add-comment {
  font-size: 18px;
  text-transform: uppercase;
}

.rma-guest-view .rma-view .form-list {
  background-color: unset;
  border: unset;
  padding: 0;
}

.rma-guest-view .rma-view .fields {
    float: left;
    width: 45%;
}

.rma-guest-view .rma-view .fields:nth-child(2) {
  margin-left: 37px;
}

.rma-guest-view .rma-view .form-list textarea {
    height: 200px;
   
}

.rma-guest-view .rma-view #rma-form-validate .form-list {

  padding: 0;
 
}
.rma-guest-view .rma-view #rma-form-validate .button {
  padding: 5px 45px;
}

/*---rma-list----*/
.rma-guest-list #rma-table tbody tr td {
    padding: 32px 28px;
    border-right: 1px solid #ddd;
    border-color: #eaeaea;
    background-color: #fdfdfd;
    border-top: 7px solid #F7F7F7;
}

.rma-guest-view .rma-view-section {
  background: #fff none repeat scroll 0 0;
  padding: 6px;
}
.rma-guest-view .rma-view #rma-table thead th {
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}


/*--rma--confirmship-popup--*/

div#rma-confirmation-form {
    text-align: center;
}


/*---media-query---*/

@media screen and (max-device-width: 480px) and (orientation: portrait){
.rma-guest-view .rma-view .fields:nth-child(2), .rma-rma-view .rma-view .fields:nth-child(2) {
margin-left: 29px;
}
}
@media screen and (max-device-width: 480px) and (orientation: portrait){
.rma-guest-view .rma-view .fields:nth-child(2), .rma-rma-view .rma-view .fields:nth-child(2), .rma-rma-new-step2 #rma-form-validate .form-list .wide:nth-child(2) {
margin-left: 28px;
}
#rma-table thead th:last-child {
padding: 8px 65px;
}
}
